Subject: bug#37015: [Hyperbole-users] bug#37015: man link gives me car: Variable binding depth exceeds max-specpdl-size

From: Mats Lidell <[email-masked]>
Date: Mon, 19 Aug 2019 22:42:00 +0200

> Jean Louis writes:
> I do not get any debug on error when it is turned on when I activate
> the explicit button, but I get that error again.

Sorry for late answer but I did not have the time to test this until now. I can confirm the behavior you are seeing with 'man-show'. I get it both when running with -Q and when running from the latest development version of hyperbole. I will try to dig into this problem.

> I cannot know what is wrong. I am using that development version of
> Emacs, maybe there something.

Yes, it seems that you don't get into the debugger that easily when you get into this loop. So just setting debug-on-error does not work.

Yours
-- 
%% Mats